{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcr4/gcr4-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcr4-devel_install",
            "desc": "测试gcr4-devel软件包的安装功能，验证是否能够正确安装。",
            "machine num": 1
        },
        {
            "name": "test_gcr4-devel_uninstall",
            "desc": "测试gcr4-devel软件包的卸载功能，验证是否能够正确卸载。",
            "machine num": 1
        },
        {
            "name": "test_gcr4-devel_function_config",
            "desc": "测试gcr4-devel软件包的配置功能，验证是否能够正确配置。"
        }
    ]
}